/*08/25/2015 03:38 PM*/

@charset "utf-8";
@import url("/cc0.css?1511898982797");
BODY#ccBody {
    margin: 0px;
    padding: 0px;
    background-color: #FFF
}

BODY {
    font-size: 12px;
    font-family: Verdana, Sans-serif;
    color: #303030
}

INPUT[type=text],
INPUT[type=password] {}

TEXTAREA {
    font-size: 12px
}

SELECT {}

A {
    color: #666
}

A:hover {
    color: #0097e3;
    text-decoration: none
}

A:focus {
    outline: 1px dotted #F37C00
}

A:active {
    background-color: #CCC
}

LABEL:hover {
    color: #D98700;
    text-decoration: none
}


/* top header */

#ccNavHeader {
	background-color: #0A2340;
	position: relative;
	height: 130px;
	padding: 0 30px;
}

#ccQLogo {
    background: url(/Institutions/City-University-of-Seattle/images/logo.png) no-repeat top left;
    display: inline-block;
    width: 70%;
    height: 100%;
	background-size: 100% auto;
}

#ccQIcons {
    display: inline-block;
    float: right;
    padding: 2px 5px 0px 3px
}

#ccQIcons>A {
    display: inline-block;
    opacity: .8;
    width: 32px;
    margin: 0 1px
}

#ccQIcons>A#ccQLogin {
    color: #FFF;
    width: 80px;
    text-decoration: none;
    text-indent: 30px;
    line-height: 32px
}

#ccQIcons>A:hover {
    opacity: 1
}

#ccQIcons>A:focus {
    outline: 1px solid #D98700
}

#ccQIcons>A:active {}

#ccQWelcome {
    color: #FFF;
    display: inline-block;
    float: right;
    font-size: 14px;
    margin-top: 9px;
    margin-right: 24px
}

#ccQWelcome>A {
    color: #FFF;
    font-weight: bold;
    text-decoration: none
}

#ccNavBanner {}


/* top tab */

#ccTabs {
    clear: both;
    margin-top: 60px;
    margin-left: 200px;
}

#ccTOuter {
    border-collapse: collapse
}

#ccTabsL {
    padding-left: 220px
}

#ccTInner {
    white-space: nowrap
}

#ccTabsR {
    padding-right: 36px
}

UL.ccTabList {
    display: inline;
    padding: 0;
    margin: 0
}

LI.ccTab {
    display: inline-block
}

LI.ccTab:hover,
LI#ccTabOn.ccTab:hover {
    background-image: url(/Institutions/City-University-of-Seattle/images/_2w.png)
}

LI.ccTab>A {
    color: #FFF;
    display: block;
    font-size: 12px;
    text-decoration: none;
    padding: 12px
}

LI#ccTabOn.ccTab {}

LI#ccTabOn.ccTab>A {
    color: #FFF;
    font-weight: bold
}

LI.ccTab>A:hover {
    color: #EDEDCB
}

LI.ccTab>A:focus {
    background-image: url(/img/_2w.png)
}

LI.ccTab>A:active {}

SPAN.ccTabGroupInd {
    background: url(/img/qp/arrowDnWhite.png) no-repeat 0% 60%;
    background-size: 12px 12px;
    display: inline-block;
    height: 12px;
    width: 12px
}


/* top tab overlay */

UL.ccTabPDMenu {
    background-color: #820024;
    border: 1px solid #CCC;
    border-top-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0
}

LI.ccTabPDItem {
    padding: 0
}

LI.ccTabPDItem>A {
    background-image: url(/Institutions/City-University-of-Seattle/images/_2w.png);
    color: #FFF;
    display: block;
    font-weight: normal;
    padding: 6px 12px;
    text-decoration: none;
	font-size: 12px;
}

LI.ccTabPDItem>A:hover,
LI.ccTabPDItem>A:focus {
    background-image: url(/Institutions/City-University-of-Seattle/images/_8w.png);
    color: #820024;
    text-decoration: none
}


/* application container */

#ccNavMenu {
    width: 210px
}

#ccSidebar {
    width: 200px;
    padding: 0;
    background-color: #FFF
}

.ccSidebarWidth {
    width: 200px
}

#ccNavShortcut {
    background-color: #DEDEDE;
    padding: 0px 0 12px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 1%
}

#ccNavApp {
    margin-top: 9px
}

#ccApp {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse
}

#ccNavContent {
    padding: 0 16px;
    background-color: #FFF;
    border-right: 1px solid #CACCD0
}


/* Menu */

#ccMenus {
    width: 210px
}

.ccMenuOutline {}

.ccMenuHeader {
    background: #DEDEDE;
    border: 1px solid #E1E7F0;
    padding: 6px 10px
}

DIV.ccMenu {}

DIV.ccMenu DIV A {
    background-color: #DEDEDE;
    border-bottom: 1px solid #E1E7F0;
    border-right: 1px solid #E1E7F0;
    text-decoration: none;
    display: block;
    padding: 6px 0 6px 24px
}

DIV.ccMenu DIV.ccMenuOn A {
    background: #EDEDCB;
    font-weight: bold
}

DIV.ccMenu DIV A:hover {}


/* shortcut menu (SC) */

#ccSC {
    padding-top: 24px
}

#ccSC>UL {
    list-style-type: none;
    margin: 0;
    padding: 0
}

#ccSC>UL>LI {}

#ccSC>UL>LI.ccSCOn {
    background-color: rgb(255, 255, 220);
    background-color: rgba(255, 255, 220, 0.5)
}

#ccSC>UL>LI:hover {
    background-color: rgb(220, 255, 255);
    background-color: rgba(220, 255, 255, 0.7)
}

#ccSC>UL>LI>DIV>A {
    background-repeat: no-repeat;
    background-position: 12px 6px;
    display: block;
    font-size: 13px;
    padding: 12px 9px 12px 50px;
    text-decoration: none
}

#ccSC>UL>LI.ccSCOn>DIV>A {
    color: #F37C00
}

#ccSC>UL>LI>DIV>A:hover {}

.ccSCLabel {
    display: inline-block;
    width: 130px
}

DIV.ccSCGroup {
    background-color: #DEDEDE;
    border-radius: 3px;
    box-shadow: 5px 5px 3px #DEDEDE;
    display: none;
    position: absolute;
    width: 200px
}

.ccSCGroupInd {
    background: url(/img/qp/sc/arrowRright.png) no-repeat right 6px
}

.ccSCGroupTitle {
    background-color: rgb(220, 255, 255);
    background-color: rgba(220, 255, 255, 0.7);
    margin: 0;
    padding: 12px;
    border-bottom: 1px solid threedlightshadow
}

DIV.ccSCGroup UL {
    list-style-type: none;
    margin: 0;
    padding: 0
}

DIV.ccSCGroup UL>LI {
    background-color: rgb(220, 255, 255);
    background-color: rgba(220, 255, 255, 0.7);
    padding: 0
}

DIV.ccSCGroup UL>LI.ccSCGroupOn {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.9)
}

DIV.ccSCGroup UL>LI:hover {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 1)
}

DIV.ccSCGroup UL>LI>A {
    background-repeat: no-repeat;
    background-position: 12px 12px;
    background-size: 16px;
    display: block;
    font-size: 13px;
    text-decoration: none;
    padding: 12px 0 12px 36px
}

DIV.ccSCGroup UL>LI>A:hover {}

#ccNavShortcut #ccSCToggleBtn {
    cursor: pointer;
    display: block;
    float: right;
    height: 19px;
    margin: 2px -10px 2px 0;
    width: 24px;
    z-index: 1000
}

#ccNavShortcut .ccSCExpand {
    background: url(/img/qp/arrowRight.png) no-repeat
}

#ccNavShortcut .ccSCCollapse {
    background: url(/img/qp/arrowLeft.png) no-repeat
}

#ccSCFullMenu {
    background-color: #FFF;
    border: 1px solid #DEDEDE;
    box-shadow: 5px 5px 3px #DEDEDE
}

#ccSCFullMenu H2.ccH2 {
    font-size: 1em
}

#ccSCFullMenu UL {
    list-style-type: none;
    padding: 0;
    margin: 0
}

#ccSCFullMenu UL>LI {
    list-style-image: none;
    padding: 0;
    margin: 0
}

#ccSCFullMenu UL>LI:hover {
    background: #EEE
}

#ccSCFullMenu UL>LI A {
    display: block;
    padding: 0.5em 0;
    width: 180px;
    text-decoration: none
}

#ccSCFullMenu UL>LI A:hover {}


/* personal tools sidebar */

#ccSidebar .ccLI A {
    text-decoration: none;
    padding: 3px 10px 3px 12px;
    display: block
}

#ccSidebar .ccLI A:hover {
    background-color: #DEDEDE
}


/* bread crumb */

#ccBread {
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 12px;
    width: 100%
}

#ccBread A {
    color: #0097e3;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
}

#ccBread #ccNavInfo {
    color: #666;
    font-size: 11px;
    padding-right: 12px
}


/* heading,label */

H1.ccH,
H1.cc-h {
    font-weight: bold;
    color: #820024;
    font-size: 16px
}

H2.ccH2,
.ccH2,
H2.cc-h {
    font-weight: bold;
    color: #820024;
    font-size: 12px
}

H3.ccLabel {
    color: #089DD9;
    font-weight: normal
}

.ccLabel {
    color: #820024
}

TD.ccLabel {
    color: #666;
    font-style: normal;
    text-align: right;
    padding-right: 5px;
    white-space: nowrap
}

.ccOutlineH {
    border: 1px solid #CACCD0;
    boder-bottom-width: 0px;
    color: #31475C;
    background: #DEDEDE;
    padding: 6px
}

.ccOutlineH A,
DIV.ccOutlineH A {
    color: #31475C;
    text-decoration: none
}


/* message,alert */

.ccErr,
.ccAlert,
TD.ccAlert,
.ccAlert A,
TD.ccAlert A {
    color: #F00;
    text-decoration: none
}

.ccReq {
    color: #F00
}

.ccMsg {
    color: #00F
}

.ccText2 {
    color: #993
}

.ccHLText {
    color: #1D9DDC;
    font-weight: bold
}


/* shade,highlight */

.ccShade {
    background-color: #DEDEDE
}

.ccHLit {
    background-color: #EDEDCB
}

TABLE.ccTable TR.ccHLit.ccBold {}

.ccTableTool {
    padding: 2px;
    border-width: 1px
}

TD.ccDLabel,
TH.ccDLabel {
    color: #666;
    background-color: #EDEDCB;
    font-style: normal;
    text-align: right;
    padding-right: 6px;
    white-space: nowrap
}

TD.ccDLabel A,
TH.ccDLabel A {
    color: #666
}


/* icon,button */

A.ccIcon {
    margin-right: 6px;
    text-decoration: none;
    border: 1px solid #CACCD0;
    border-left-color: threedlightshadow;
    padding: 1px 3px;
    white-space: nowrap;
    color: #666;
    background: url(/img/d/cc-1901_ico_bg.png) bottom repeat-x #DEDEDE;
    font-size: 12px;
    line-height: 12px
}

A.ccIcon.ccLink {
    padding: 0.5em
}

A.ccIcon IMG {
    vertical-align: -3px
}

A.ccIcon:hover {
    color: #D98700;
    text-decoration: none
}

A.ccIcon:focus {
    outline: 1px solid #F37C00
}

A.ccIcon:active {
    background: #AAA
}

INPUT.ccBtn,
BUTTON.ccBtn,
.cc-btn {
    color: #820024;
    margin-right: 6px;
    padding: 2px 6px;
    border: 1px solid #CACCD0;
    font-weight: bold;
    background: url(/img/d/cc-1901_ico_bg.png) bottom repeat-x
}

INPUT.ccBtn.ccPrimary,
BUTTON.ccBtn.ccPrimary,
.cc-btn-primary {
    background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
    color: #fff
}

INPUT.ccBtn:hover,
BUTTON.ccBtn:hover {
    color: #D98700
}

INPUT.ccBtn:focus,
BUTTON.ccBtn:focus {
    border: 1px dotted #F37C00
}

INPUT.ccBtn:active,
BUTTON.ccBtn:active {
    background: #999
}

INPUT.ccRBtn,
BUTTON.ccRBtn {
    margin-right: 0px
}


/* for multiple view */

.ccView {
    border-spacing: 3px;
    border-collapse: separate;
    position: relative;
    z-index: 2;
    margin-left: 12px
}

.ccViewOff {
    border-radius: 5px 5px 0 0;
    border: 1px solid #CACCD0;
    background-color: #DEDEDE;
    padding: 2px 6px;
    vertical-align: top
}

.ccViewOn {
    background: #FFF;
    border: 1px solid #CACCD0;
    border-radius: 5px 5px 0 0;
    border-bottom-color: #FFF;
    padding: 2px 6px;
    vertical-align: top
}

.ccViewOff A {
    text-decoration: none
}

.ccViewOn A {
    text-decoration: none
}

.ccViewOn:hover,
.ccViewOff:hover {}

.ccViewSepLine {
    z-index: 1;
    position: relative;
    top: -4px;
    border-top: 1px solid #CACCD0;
    margin: 0px;
    padding: 0px
}

.ccViewTabArea {
    position: relative;
    z-index: 2
}

.ccViewTabArea A.ccIcon {
    display: inline-block;
    padding: 0.5em 1em;
    vertical-align: bottom;
    margin: 0 0 3px 0
}

.ccViewTab {
    border-bottom: 1px solid #CACCD0
}

.ccViewTab>DIV {
    border-radius: 5px 5px 0 0;
    border: 1px solid #CACCD0;
    background-color: #DEDEDE;
    padding: 2px 6px;
    margin: 0 0 0 9px;
    vertical-align: top
}

.ccViewTab>DIV.ccViewOn {
    background: #FFF;
    none;
    border-bottom-style: none;
    padding: 2px 6px 3px 6px
}

.ccViewTab A {
    text-decoration: none;
    line-height: 1em
}

.ccViewTab>DIV:hover {
    background-color: #FFC
}

.ccViewTabArea+DIV.ccViewSepLine {
    z-index: 1;
    position: relative;
    top: -1px;
    border-top: 1px solid #CACCD0;
    margin: 0 0 1em 0;
    padding: 0
}

.ccViewPanel {
    z-index: 1;
    position: relative;
    top: -1px;
    border: 1px solid #CACCD0;
    margin-bottom: 1em
}


/* toolbar */

.ccToolbar {
    background: #DEDEDE;
    border: 1px solid #CACCD0
}

.ccToolbar TD {
    line-height: 12px
}

.ccToolbar A.ccIcon {
    border: 1px solid #EDEDCB;
    border-bottom: none;
    margin: 0;
    padding: 6px;
    white-space: nowrap
}

.ccToolbar A.ccIcon:hover,
.ccToolbar A.ccIcon:focus {
    text-decoration: none;
    color: #D98700
}

.ccToolbar A.ccIcon:active,
.ccToolbar A.ccIcon:active {}

.ccHTool TD {
    padding: 0
}

.ccHTool A.ccIcon,
.ccHTool TD A.ccIcon {
    margin: 0px;
    padding: 5px
}

.ccHTool A.ccIcon:hover,
.ccHTool A.ccIcon:focus {
    text-decoration: none;
    color: #D98700
}

.ccHTool A.ccIcon:active,
.ccHTool A.ccIcon:active {}

TABLE.ccTableTool TD.ccIcons A.ccIcon {
    margin: 0px;
    padding: 6px;
    height: 100%
}

TABLE.ccTableTool TD.ccIcons A.ccIcon:hover {
    text-decoration: none;
    color: #D98700
}

TABLE.ccTableTool TD.ccIcons A.ccIcon:focus {
    text-decoration: none;
    color: #F37C00
}

TABLE.ccTableTool TD.ccIcons A.ccIcon:active {
    text-decoration: none;
    color: #F37C00
}


/* line,outline */

.ccOutline {
    border: 1px solid #CACCD0;
    background-color: #FFF
}

.ccHLBox {
    background: #EDEDCB;
    border: 1px solid #CACCD0;
    padding: 3px;
    margin: 3px 0;
    color: #D98700
}

.ccSearch {
    background: #EDEDCB;
    border: 1px solid #CACCD0;
    padding: 5px;
    margin: 3px 0
}

.ccVLine {
    border-left: 1px dotted #E1E7F0;
    padding-left: 12px
}

HR.ccHLine {
    height: 1px;
    border-top-width: 0px;
    border-bottom: 1px solid #E1E7F0;
    margin: 6px 0px
}


/* channel */

#ccNavContent.ccNavChannel {}

#ccChContainer {
    padding-left: 10px;
    padding-right: 10px
}

#ccChContainer .ccChCell {}

#ccChContainer .ccChSpacing {
    padding-left: 1em
}

.ccChannel {
    border: 1px solid #CACCD0;
    margin-bottom: 6px
}

.ccChH {
    background: #DEDEDE;
    padding: 5px 0px 5px 6px;
    border-bottom: 1px solid #E1E7F0
}

.ccChTitle {
    float: left;
    font-weight: bold;
    text-decoration: none;
    padding-top: 2px;
    color: #820024
}

.ccChTitle A {
    font-weight: bold;
    text-decoration: none;
    color: #820024
}

.ccChOption {
    float: right;
    padding-right: 2px
}

.ccChOptionFloat {
    position: relative;
    z-index: 2;
    float: right;
    bottom: 0px;
    display: none;
    visibility: hidden
}

.ccChBody {
    background-color: #FFF
}

.ccChBody A {
    text-decoration: none
}

.ccChTool {
    text-align: right;
    padding-right: 2px;
    font-size: smaller
}

.ccChannel .ccH3 {
    padding: 2px 0 1px 2px;
    font-weight: bold
}

.ccChannel .ccH3 A {}

.ccChannel .ccItem {
    padding: 3px 0px 5px 12px
}

.ccChannel .ccItem TD {
    padding: 3px 0 5px 0
}

.ccChannel .ccItem TD A {}

.ccChannel .ccItem:hover {
    background-color: #DEDEDE
}


/* tree */

.ccTreeItem {
    padding: 6px 3px
}

.ccTreeItem TD,
.ccTreeItem A {
    text-decoration: none
}

.ccTreeItemOn {
    background: #EDEDCB;
    font-weight: bold;
    padding: 6px 3px
}

.ccTreeItemOn TD,
.ccTreeItemOn A {
    text-decoration: none;
    font-weight: bold
}

.ccTreeItem:hover {
    background-color: #DEDEDE
}


/* data table */

TABLE.ccTable {
    width: 100%;
    margin-top: 3px;
    border-collapse: collapse;
    border: 1px solid #CACCD0
}

TABLE.ccTable>THEAD>TR {
    background: #DEDEDE
}

TABLE.ccTable>THEAD>TR>TH {
    border-bottom: 1px solid #CACCD0;
    color: #666;
    padding: 9px 3px;
    font-weight: normal
}

TABLE.ccTable>THEAD>TR>TH>A {
    color: #666;
    text-decoration: none;
    display: block
}

TABLE.ccTable>THEAD>TR>TH:hover {
    background-color: #DEDEDE;
    text-decoration: none
}

TABLE.ccTable>THEAD TH.ccSort {
    background: rgba(63, 125, 255, 0.1) no-repeat right;
    outline: 1px dotted #99C
}

TABLE.ccTable>THEAD TH.ccSort.asc {
    background-image: url(/img/asc.png)
}

TABLE.ccTable>THEAD TH.ccSort.desc {
    background-image: url(/img/desc.png)
}

TABLE.ccTable>TBODY>TR {
    vertical-align: top;
    border-bottom: 1px solid #CACCD0
}

TABLE.ccTable>TBODY>TR:hover {
    outline: 1px solid threedshadow
}

TABLE.ccTable>TBODY>TR>TD {
    padding: 6px 3px;
    border-bottom: 1px solid #E1E7F0
}

TH.ccChk,
TD.ccChk {
    background-color: #DEDEDE;
    text-align: center;
    width: 20px
}


/* table list */

TABLE.ccTableList {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #CCC;
    border-spacing: 0px
}

TABLE.ccTableList>THEAD {
    background: url(/img/_1b.png) repeat-x bottom #DDDDEE
}

TABLE.ccTableList TR.ccItem {
    background: url(/img/shadeBg.png) repeat-x #FFF;
    background: -webkit-gradient(linear, left top, left bottom, from(#E0E0E0), to(#EFEFFF));
    background: linear-gradient(to bottom, #E0E0E0, #EFEFFF)
}

TABLE.ccTableList TBODY.ccSep,
TABLE.ccTableList TR.ccSep {
    background-image: url(/img/_1b.png);
    background-repeat: repeat-x;
    background-position: bottom
}

TABLE.ccTableList>TBODY>TR>TD {
    padding: 6px
}

TABLE.ccTableList>THEAD>TR>TH {
    padding: 9px 6px
}

DIV.ccTableList {
    border: 1px solid #CCC
}

DIV.ccTableList DIV.ccItem,
DIV.ccTableList DIV.ccItemHeader {
    background: url(/img/shadeBg.png) repeat-x #FFF;
    background: -webkit-gradient(linear, left top, left bottom, from(#E0E0E0), to(#EFEFFF));
    background: linear-gradient(to bottom, #E0E0E0, #EFEFFF);
    _background: url(/img/shadeBg.png) repeat-x #FFF;
    padding: 6px
}

DIV.ccTableList DIV.ccSep {
    background-image: url(/img/_1b.png);
    background-repeat: repeat-x;
    background-position: bottom
}

DIV.ccTableList DIV.ccBorder {
    border: 1px solid #CCC
}


/* System Headline */

#ccSystemHeadline {
    font-weight: bold;
    color: #FFF;
    font-size: 14px;
    padding: 0px 10px 3px 0;
    margin-top: 20px;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    top: 28px;
    z-index: 3;
    right: 0;
    text-overflow: ellipsis;
    width: 600px;
    text-align: right;
}

#ccSystemHeadline SPAN {
    color: #fffc16;
}

#ccSystemHeadline A {
    color: #FFF;
    font-weight: normal;
    text-decoration: none;
    margin-left: 5px
}

#ccQAlert {
    min-width: 270px
}